CUBICSDR(1)

NAME
CubicSDR - Software Defined Radio Application

DESCRIPTION
CubicSDR is a cross-platform Software Defined Radio application which allows you to navigate the radio spectrum and demodulate any signals you might discover. It currently includes several common analog demodulation schemes such as AM and FM and will support digital modes in the future. SDR hardware is accessed through SoapySDR and therefore any hardware for which a SoapySDR module exists can be used as a receiver with CubicSDR.

OPTIONS

-c, --config=NAME
    Use configuration NAME instead of the default.

-m, --modpath=PATH
    Instruct SoapySDR to load modules from PATH instead of the default system location.

--help
    Display command line parameter help and exit.

SEE ALSO
CubicSDR - The Manual (http://cubicsdr.readthedocs.io/)

HOMEPAGE
CubicSDR (http://cubicsdr.com/)

AUTHORS
The principal authors of CubicSDR are Charles J. Cliffe and Vincent Sonnier. This manual page was written by Andreas Bombe for the Debian project (but may be used by others).